.trainingText {
	font-family: "RoboLight"; 
	font-size: 1.4vmax; 
	text-align: center; 
	color: #58595b ;	
}

.trainingHeader {
	width: 90%; 
	font-family: "CircBold"; 
	font-size: 2.1vmax; 
	color: #6d6e71;
	padding: 1.8vmax 0 1.8vmax 3vmax;
	background-color: #fff; 
	border-radius: 0.5vmax;
	margin: 0 auto;
	box-sizing: border-box;
} @media screen and (max-width: 800px) { .trainingHeader {
		font-size: 3.4vmax; 
	
}}

/* 	Training	-		training.html 	*/

#training0Wrapper {
	width: 95vw;
	height: 92vh;
	background-image: url(images/Training/training0.png);
	background-position: center bottom;
}@media screen and (max-width: 1350px) {#training0Wrapper {	height: 55.4vw; }}

#trainingIfWrapper { height: auto; padding: 3vmax 0; box-sizing: border-box;}
@media screen and (max-width: 1350px) {
	#trainingIfWrapper {	height: auto; 	}}
	
.trainingIfText {
	font-family: "CircBook"; 
	font-size: 2.1vmax;
	color: #58595b; 
	line-height: 2.1vmax;
	margin: 1vmax auto; 
	width: 90%;
}

#trainingIfWrapper hr { 
	border: 0.05vmax soild #58595b; 
	margin: 2vmax auto; 
	width: 90%;

}

#trainingIfList {
	margin: 2vmax auto; 
	width: 90%;
	vertical-align: top;
}

#trainingIfList * {
	vertical-align: top;
}


#trainingIfList p {
	font-family: "RoboLight"; 
	font-size: 1.6vmax;
	color: #6d6e71; 
	line-height: 1.8vmax;
	display: inline-block;
	width: 90%; 
}

#trainingIfList span {
	font-size: 1.5vmax;
	width: 2vmax; 
	height: 2vmax;
	font-family: "ProdRegular"; 
	color: #fff;
	background-color: #f05a28; 
	border-radius: 0.2vmax;
	display: inline-block; 
	text-align: center;
	line-height: 2.2vmax;
	margin-right: 2vmax;
}

#trainingIfList hr {
	width: 100%; 
	opacity: 0.33;
	margin: 1vw 2vmax 1vmax 0;
}

#trainingProgramsWrapper {	background-color: #f1f1f2;	height: 100vh; padding: 2vmax 0; box-sizing: border-box;} 
@media screen and (max-width: 1350px) {
	#trainingProgramsWrapper {	height: auto; }}

#trainingProgramsSubHeader {
	font-family: "RoboBold"; 
	font-size: 1.8vmax;
	color: #6d6e71; 
	letter-spacing: 0.667vmax;
	text-align: center;
	margin: 2vmax;
}

#trainingProgramsPic {
	width: 90%;
	height: 17vmax;
	background-image: url(images/Training/training2.png);
	margin: 0 auto; 
}

#trainingProgramsContent {
	width: 90%; 
	margin: 2vw auto; 
	border-radius: 0.667vmax; 
	background-color: #fff; 
}


#trainingProgramsContent div {
	margin: 1.2vw;
}

#trainingProgramsContent  p.trainingText {	text-align: left; display: inline-block} 

#trainingProgramsContent span {
	font-family: "MontRegular"; 
	font-size: 1.6vmax; 
	margin-right: 1.5vmax; 
	color: #f16623;
	display: inline-block
}

.trainingDays {
	float: right;
	display: block;
	color: #f16623;
}

.trainingProgramsSubDiv {
	width: 47%;
	display: inline-block;
	vertical-align: top;
	}

@media screen and (max-width: 800px) {
	#trainingProgramsPic {
		width: 7vmax;
		height: 36vmax;
		background-image: url(images/Training/training2m.jpg);
		display: inline-block;
		margin-left: 5vw;
}
	#trainingProgramsContent {
		width: 70%; 
		display: inline-block;
		float: right;
		margin-top: 12vw;
		margin-right: 2vw;
		position: relative;
}
	#trainingProgramsContent  p.trainingText {font-size: 1.3vmax;} 

	.trainingProgramsSubDiv {
		width: 98%;
		display: block;
		margin: 1vmax auto; }
	#trainingProgramsContent {
		padding: 2vmax 0;
}	#trainingProgramsContent span {
	font-size: 1.2vmax;
}
}


#trainingScheduleWrapper {height: 100vh; padding: 2vmax 0; box-sizing: border-box;} 
@media screen and (max-width: 1350px) {
	#trainingScheduleWrapper {	height: auto; }}

	
#trainingScheduleWrapper .trainingHeader {
	color: #6d6e71;
	background-color: #f1f1f2; 
}
	
.trainingScheduleDiv {
	width: 17%;
	margin: 0 0.6vmax;
	display: inline-block;
} @media screen and (max-width: 800px) {.trainingScheduleDiv {
	width: 90%;
	display: block;
	margin: 1vmax auto;
	}
}
.trainingScheduleDay {
	font-family: "RoboBold"; 
	font-size: 2.5vmax; 
	color: #58595b; 
	margin: 2vmax 0 1vmax;
}
.trainingScheduleTime {
	font-family: "MontRegular"; 
	font-size: 1.1vmax; 
	color: #58595b; 
	margin: 1vmax 0 1vmax;
}
.trainingScheduleActivity {
	font-family: "RoboLight"; 
	font-size: 1.2vmax; 
	color: #fff; 
	margin: 1vmax 0 7vmax;
	border-radius: 0.4vmax;
	padding: 0.5vmax;
}
.trainingScheduleRule {
	display: inline-block; 
	height: 32vmax;
	border: 0.01vmax solid #f05a28;
	position: relative; 
	left: -0.06vmax;
	bottom: -1vw; 
	opacity: 0.25; 
}
@media screen and (max-width: 1366px) {
	.trainingScheduleRule {
		bottom: -4.1vw;
	}
	
	
}

@media screen and (max-width: 800px) {
	.trainingScheduleDay {
		font-size: 4vmax; 
		margin-top: 4vmax;
	}
	.trainingScheduleTime {
		font-size: 2.1vmax; 
	}
	.trainingScheduleActivity {
		font-size: 3.2vmax; 
		margin: 1vmax 0 2vmax;
		padding: 1.2vmax;
}	.trainingScheduleRule {
		display: block; 
		height: 0;
		width: 90%;
		border: 0.05vmax solid #f05a28;
		position: relative; 
		left: 4vmax;
		bottom:0;
	
}
}
	
#trainingScheduleContent {
	width: 90%; 
	margin: 2vmax auto;
}
	
#trainingScheduleLunchBG {
	width: 93% ;
	height: 10vmax; 
	background-color: #efeff0 ; 
	border-radius: 0.4vmax;
	position: absolute;
	margin-top: -25.6vmax;
	margin-left: 3vmax; 
	z-index: -1;
} @media screen and (max-width: 800px) {#trainingScheduleLunchBG {display: none;}}


#trainingProgram01Wrapper {	background-color: #f1f1f2;	height: 100vh; padding: 2vmax 0; box-sizing: border-box;} 
@media screen and (max-width: 1350px) {
	#trainingProgram01Wrapper {	height: auto; }}

#trainingProgram01Wrapper .trainingHeader  {
	color: #fff; 
	background-color: #0099cc;
}
	
#trainingProgram01Wrapper .trainingHeader span {
	font-family: "MontRegular"; 
	color: #fff; 
	border-right: 0.2vmax solid #fff;
	padding-right: 2vmax;
	margin-right: 2vmax;
}

#trainingProgram01Content {
	width: 90%; 
	height: auto;
	margin: 2vmax auto;
}

.program01Row * {
	display: inline-block; 
	line-height: 4.2vmax;
	margin: 1.3vmax 0;
}	
			
.program01Number {
	width: 4vmax;
	height: 4vmax; 
	border-radius: 3vmax; 
	background-color: #0099cc; 
	text-align: center; 
	font-family: "MontRegular"; 
	font-size: 2vmax;
	color: #fff;
}

.program01Text {
	font-family: "CircBook"; 
	font-size: 1.9vmax;
	color: #58595b;
	margin-left: 2vmax;
}

.program01Tag {
	position: absolute; 
	right: 56.2vw;
	margin-top: 1.4vmax;
	z-index: 1;
}
.program01Tag hr {
	width: 15px;
	border: 1px solid #58595b;
}

.program01Tag span {
	width: 0.5vmax;
	height: 0.4vmax; 
	border-radius: 2vmax;
	background-color: #0099cc;
	position: relative;
	top: -5.4vmax;
	left: 1vmax;
}

#trainingProgram01Content p.trainingText {
	width: 48%;
	text-align: left;
	right: 5vmax;
	position: absolute;
	padding-left: 4vmax;
	background-color: #fff;
	border-radius: 0.27vmax;
}@media screen and (max-width: 800px) {
		.program01Row * {
			display: inline-block; 
			line-height: 4.2vmax;
			margin: 1vmax 0;
		}
		#trainingProgram01Content p.trainingText  {
			width: 100%;
			text-align: left;
			right: 0;
			position: relative;
			padding-left: 2vmax;
			display: block;
			margin-bottom: 2vmax;
		}
		.program01Tag {
			display: none;
		}
}		


#trainingProgram02Wrapper { height: 100vh; padding: 2vmax 0; box-sizing: border-box;} 
@media screen and (max-width: 1350px) {
	#trainingProgram02Wrapper {	height: auto; }}

#trainingProgram02Wrapper .trainingHeader  {
	color: #fff; 
	background-color: #009900 ;
}

#trainingProgram02Wrapper .trainingHeader span {
	font-family: "MontRegular"; 
	color: #fff; 
	border-right: 0.2vmax solid #fff;
	padding-right: 2vmax;
	margin-right: 2vmax;
}

#trainingProgram02Content {
	width: 90%;
	margin: 2vmax auto;
	
}

.program02Panel {
	width: 21vmax; 
	height: 10vmax;
	background-color: #f1f1f2;	
	border-radius: 0.667vmax;
	margin: 0.3vmax 0.3vmax;
	text-align: center;
	padding-top: 1.3vmax;
	box-sizing: border-box;
	display: inline-block;
}@media screen and (max-width: 500px) { .program02Panel {
		width: 45%;
		margin: 0.7vmax;
	
	
	}
	#trainingProgram02Content {
	width: 80%;
	margin: 0 auto;}
}

.program02Panel span {
	font-family: "MontRegular"; 
	font-size: 1.8vmax; 
	color: #bbbdbf;	
}

.program02Panel p {
	font-family: "CircBook"; 
	font-size: 1.1vmax; 
	color: #404041; 
	margin-top: 2.8vw;
}

#trainingProgram02Wrapper .trainingText  {
	width: 75%; 
	margin: 1vmax auto;
	
}


#trainingProgram03Wrapper { height: 100vh; padding: 2vmax 0; box-sizing: border-box;  background-color: #f1f1f2;} 
@media screen and (max-width: 1350px) {
	#trainingProgram03Wrapper {	height: auto; }}

#trainingProgram03Wrapper .trainingHeader  {
	color: #fff; 
	background-color: #ff0000  ;
}

#trainingProgram03Wrapper .trainingHeader span {
	font-family: "MontRegular"; 
	color: #fff; 
	border-right: 0.2vmax solid #fff;
	padding-right: 2vmax;
	margin-right: 2vmax;
}

#trainingProgram03Wrapper .trainingText  {
	width: 90%; 
	margin: 1vmax auto;	
}

.programContent {
	width: 90%;
	margin: 2vmax auto;
}

.programPic {
	width: 28vmax; 
	height: 21.5vmax;
	display: inline-block; 
	border-radius:  1vmax;
	margin: 0.7vmax 0.7vmax 0 0.7vmax ;
} 
@media screen and (max-width: 700px) {
	.programContent {
	width: 99%;}
	

	
}

#trainingProgram03Wrapper .programPic {
	width: 25vmax;
	height: 21.5vmax;
}
#trainingProgram03Wrapper .programContent {
	width: 82%;
}


@media screen and (max-width: 500px) {
	#trainingProgram03Wrapper .programContent {
		width: 42vmax; 
		margin: 2vmax auto;
	}
		
		#trainingProgram03Wrapper .programPic {
			width: 41.2vmax; 
			height: 35vmax;
	}
}

#program03Pic1 {background-image: url(images/Training/training3a.png);}
#program03Pic2 {background-image: url(images/Training/training3b.png);}
#program03Pic3 {background-image: url(images/Training/training3c.png);}


#trainingProgram04Wrapper { height: 100vh; padding: 2vmax 0; box-sizing: border-box;} 
@media screen and (max-width: 1350px) {
	#trainingProgram04Wrapper {	height: auto; }}

#trainingProgram04Wrapper .trainingHeader  {
	color: #fff; 
	background-color: #ff9900  ;
}

#trainingProgram04Wrapper .programPic {
	width: 42.5vmax;
	height: 24vmax;
}@media screen and (max-width: 500px) {
	#trainingProgram04Wrapper .programContent {
		width: 43vmax; 
		margin: 0 auto;
	}
}

#trainingProgram04Wrapper .trainingHeader span {
	font-family: "MontRegular"; 
	color: #fff; 
	border-right: 0.2vmax solid #fff;
	padding-right: 2vmax;
	margin-right: 2vmax;
}

#trainingProgram04Wrapper .trainingText  {
	width: 90%; 
	margin: 0vmax auto;	
}
#program04Pic1 {background-image: url(images/Training/training4a.png);}
#program04Pic2{background-image: url(images/Training/training4b.png);}
#program04Pic3 {background-image: url(images/Training/training4c.png);}

/*
#trainingProgram05Wrapper { height: 100vh; padding: 2vmax 0; box-sizing: border-box;  background-color: #f1f1f2;} 
@media screen and (max-width: 1350px) {
	#trainingProgram05Wrapper {	height: auto; }}

#trainingProgram05Wrapper .trainingHeader  {
	color: #fff; 
	background-color: #224099  ;
}

#trainingProgram05Wrapper .trainingHeader span {
	font-family: "MontRegular"; 
	color: #fff; 
	border-right: 0.2vmax solid #fff;
	padding-right: 2vmax;
	margin-right: 2vmax;
}

#trainingProgram05Wrapper .trainingText  {
	width: 80%; 
	margin: 1vmax auto;	
}*/


#trainingProgram06Wrapper { height: 100vh; padding: 2vmax 0; box-sizing: border-box; background-color: #f1f1f2;} 
@media screen and (max-width: 1350px) {
	#trainingProgram06Wrapper {	height: auto; }}

#trainingProgram06Wrapper .trainingHeader  {
	color: #fff; 
	background-color: #224099  ;
}



#trainingProgram06Wrapper .trainingHeader span {
	font-family: "MontRegular"; 
	color: #fff; 
	border-right: 0.2vmax solid #fff;
	padding-right: 2vmax;
	margin-right: 2vmax;
}

#trainingProgram06Wrapper .programPic {
	width: 25vmax;
	height: 21.5vmax;
}

#trainingProgram06Content {
	width: 82%; 
	margin: 3vmax auto 0; 
}

#trainingProgram06Wrapper .trainingText  {
	width: 90%; 
	margin: 0vmax auto;	
}
#program06Pic1 {background-image: url(images/Training/training6a.png);}
#program06Pic2 {background-image: url(images/Training/training6b.png);}
#program06Pic3 {background-image: url(images/Training/training6c.png);}

@media screen and (max-width: 600px) {
	#trainingProgram06Content { width: 39vmax; margin: 2vmax auto;} 
	#trainingProgram06Wrapper .programPic { 
		width: 38vmax;
		height: 46vw;
		
		background-color: none; 
	}
}


#trainingFeeWrapper { height: 50vh; padding: 2vmax 0; box-sizing: border-box; } 
@media screen and (max-width: 1350px) {
	#trainingFeeWrapper {	height: auto; }}

	/* height set to 50vh for now */
	
	
#feeHeaderDiv {
	text-align: center;
}	
	
#feeHeader {
	font-family: "CircBook";
	font-size: 2.6vmax;
	color: #f05a28;
}	
#feeSubHeader {
	font-family: "CircBook"; 
	font-size: 1.9vmax; 
	margin: 01vmax 0 0;
	color: #404041;
}
#feeSubHeader span {color:#6d6e70} 

.feeTinyText {
	font-family: "RoboLight"; 
	font-size: 1.1vmax; 
	color: #58595b;
}

#feeIncluding {
	font-family: "CircBook"; 
	font-size: 1.2vmax; 
	color: #404041;
	margin: 1vmax 0 0;
}

#feeHr {
	width: 38vw; 
	display: block;
	margin:  -1vmax 3vmax 0 3vmax; 
	border: 0.0667vmax solid #f05a28;
	position: relative; 
	z-index: 0;
} @media screen and (max-width: 600px) {
	#feeHr { width: 10vmax;}
}

#feeContent {
	width: 94%;
	margin: 0.7vmax auto 1.4vmax;
}

.feePanel {
	width: 17.5vmax;
	height: 17.5vmax; 
	border: 1px solid #d0d2d3;
	border-radius: 0.667vmax;
	display: inline-block; 
	margin: 0.2vmax 0.2vw;
	padding-left: 1.5vmax;
	box-sizing: border-box;
	background-color: #f1f1f2;
}

.feePanel hr {
	width: 100%;
	margin-top: 80%;
}

.feePanel p {
	font-family: "CircBook";
	font-size: 1.1vmax; 
	color: #6d6e70;
	margin-top: 0.7vmax;
	
}

#feePanel1 {
	background-image: url(images/Training/training7a.png);
	background-position: center top;
	background-size: 100%;
	}
#feePanel2 {
	background-image: url(images/Training/training7b.png);
	background-position: center top;
	background-size: 100%;
	}
#feePanel3 {
	background-image: url(images/Training/training7c.png);
	background-position: center top;
	background-size: 100%;
	}
#feePanel4 {
	background-image: url(images/Training/training7d.png);
	background-position: center top;
	background-size: 100%;
	}
#feePanel5 {
	background-image: url(images/Training/training7e.png);
	background-position: center top;
	background-size: 100%;
	}
#feePanel6 {
	background-image: url(images/Training/training7f.png);
	background-position: center top;
	background-size: 100%;
	}
	

@media screen and (max-width: 600px) {
	.feePanel {
		width: 30vmax;
		height: 27vmax; 
	}
	#feeContent {
	width: 30vmax;
}
}

#feePrice {
	font-family: "CircBook";
	font-size: 2.2vmax;
	color: #f05a28;
	text-align: center;
	margin: 2.4vmax 0 1vmax;
}	

#feeText {
	font-family: "CircBook";
	font-size: 1.4vmax;
	color: #58595b;
	text-align: center;
	width: 70%;
	margin: 0 auto; 
}


#trainingStayWrapper { height: 100vh; padding: 2vmax 0; box-sizing: border-box; background-color: #f1f1f2;} 
@media screen and (max-width: 1350px) {
	#trainingStayWrapper {	height: auto; }}

#stayHeader {
	font-family: "CircBook"; 
	font-size: 2.6vmax; 
	color: #f05a28; 
	margin: 2vmax auto; 
	text-align: center; 
}	
	
#stayText {
	font-family: "CircBook";
	font-size: 1.9vmax; 
	color: #6d6e70; 
	text-align: center; 
	
}
	
#stayHr1 {
	width: 32vw; 
	display: block;
	margin:  -1vmax 3vmax 0 3vmax; 
	border: 0.0667vmax solid #f05a28;
	position: relative; 
	z-index: 0;
} @media screen and (max-width: 800px) {
	#stayHr1 { width: 12vw;}
}
	
#stayContent {
	width: 85%;
	margin: 2vmax 0 0 12vmax;
}		
.stayPic {
	width: 22.7vmax; 
	height: 23.7vmax;
	display: inline-block; 
	border-radius:  1vmax;
	margin: 0.7vmax;
} 	

#stayPic1 {background-image: url(images/Training/training8a.png);}	
#stayPic2 {background-image: url(images/Training/training8b.png);}	
#stayPic3 {background-image: url(images/Training/training8c.png);}	

@media screen and (max-width: 900px) {
	#stayContent {
		width: 35vmax;
		margin: 4vmax auto;
	}	
.stayPic {
		width: 35vmax; 
		height: 37vmax;
		display: block; 
	}

}

#stayHrDiv {
	width: 90%; 
	display: block;
	margin: 2vmax 8vw; 
}
#stayHrDiv *{
	display: inline-block;
}

#stayHrDiv hr {
	width: 44%;
	border: 0.0667vmax solid #f05a28;
	position: relative; 
	top: -0.5vmax;
}

#stayHrDiv div {
	width: 1vmax;
	height: 1vmax;
	border-radius: 2vmax;
	margin:  0 02vw; 
	border: 0.2vmax solid #f05a28;
	position: relative; 
	z-index: 0;
}


#training2016ScheduleWrapper {
	height: 100vh; 
	padding: 2vmax 0; 
	box-sizing: border-box; 
	background-image: url(images/Training/scheduleBg.png);
	background-color: #fff;} 
@media screen and (max-width: 1350px) {
	#training2016ScheduleWrapper {	height: auto; }}

#scheduleHeader {
	width: 90%; 
	display: block; 
	height: 5vmax;
	margin: 0 auto; 
	padding: 0.3vmax 1vmax 0.3vmax 2vmax;
	background-color: #f16623; 
	border-radius: 0.667vmax;
}
#scheduleHeader p {
	font-family: "ProdRegular";
	font-size: 3.8vmax;
	color: #fff; 
	position: relative; 
	top:3px;
	float: left;
}
#busIcon {
	width: 0.1vmax;
	heigth: 9vmax; 
	display: block; 
	padding: 1.8vmax;
	background-image: url(images/Training/busIcon.png);
	background-repeat: no-repeat;
	background-size: contain;
	float: right; 
	margin-top: 0.7vmax;
	margin-right: 1vmax;
}
	
#scheduleContent {
	width: 92%; 
	margin: 4vmax auto;  
}
	
.scheduleText {
	width: 100%; 
	padding: 1vmax;
	font-family: "ProdRegular";
	font-size: 2vmax;
	color: #6d6e70; 
	border-bottom: 1px solid #d0d2d3; 
}

#scheduleTitle {
	font-family: "ProdRegular";
	font-size: 2.4vmax;
	color: #404041; 
	border-bottom: 1px solid #d0d2d3; 
}

.scheduleText span {
	font-family: "MontRegular";
	font-size: 1.6vmax;
	color: #fff; 
	padding: 0.6vmax; 
	border-radius: 0.667vmax;
	background-color: #0066cc;
	box-shadow: 2px 2px 3px 2px #d0d2d3;
	position: relative; 
	top: -2px; 
	float: right;
}

#scheduleRegister {
	width: 75%;

	padding: 1vmax;
	margin: 2vmax auto;
	font-family: "ProdRegular"; 
	font-size: 2.7vmax;
	text-align: center; 
	color: #404041; 
	background-color: #f1f1f2; 
	border: 0.25vmax solid #d0d2d3;
	border-radius: 0.667vmax;
	line-height: 05vmax;
}


#trainingFormWrapper { height: 100vh; padding: 1vmax 0; box-sizing: border-box; background-color: #f1f1f2;} 
@media screen and (max-width: 1350px) {
	#trainingFormWrapper {	height: auto; }}

#formHeaderDiv p {
	font-family: "CircBook"; 
	font-size: 3.2vmax; 
	color: #f05a28; 
	margin: 0vmax 0 0 3vmax; 
	text-align: left; 
}	

#formLogo {
	width: 8.6vmax; 
	height: 3.65vmax;
	background-image: url(images/Navigation/myibLogo.png);
	position: absolute; 
	right: 4vmax;
	margin-top: -4vmax;
}

#formHeaderDiv hr {
	width: 95% ;
	margin: 1vmax auto 2vmax;
}

#trainingForm {
	width: 95%;
	margin: 0 auto;
}

#trainingForm  label {
	font-family: "ProdRegular";
	font-size: 1.8vmax; 
	color: #58595b;
	padding-bottom: 1vmax;
}

#trainingForm  input[type=text] {
	width: 100%;
	background-color: #f1f1f2;
	border: none;
	border-bottom: 1px solid #d0d2d3;
	font-family: "ProdRegular";
	font-size: 1.8vmax; 
	color: #6d6e70;
	padding: -0.2vmax 0;
}

 #trainingForm  input[type=submit] {
	width: 20%;
	background-color: #f1f1f2;
	border-bottom: none;
	border: 1px solid #58595b;
	border-radius: 0.667vmax;
	font-family: "ProdRegular";
	font-size: 1.8vmax; 
	color: #6d6e70;
	padding: 0.3vmax 0;
	margin: -10vmax 38vw; 
	position: relative; 
	top: -2vmax;
}
 

#trainingForm  label.formDate {
	width: 10vmax;
	padding:  1.5vw 1vw;
	font-family: "MontRegular";
	font-size: 1.4vmax; 
	color: #6d6e70;
	border: 0.067vmax solid #d0d2d3; 
	border-radius: 0.50vmax;
	margin: 1vmax 5% 0; 
	position: relative; 
	top: -0vmax;
}


#trainingForm  label.formDate input{
	margin: 0  1vmax 0 5vmax;
	width: 1vmax;
	height: 1vmax;
}

@media screen and (max-width: 600px) {
	#trainingForm  label.formDate {
		width: 90%;
		margin: 2vmax 2% 0; 
		display: block;
	}
	#trainingForm  label.formDate input{
		margin: 0.2vmax  1vmax 0 5vmax;
		width: 1vmax;
		height: 1vmax;
		float: right; 
	}
	
}


#trainingPaymentWrapper {background-color: #f1f1f2; padding-bottom: 3vmax}

#nonMalay {
	width: 95%;
	margin: 1vmax auto; 
}

.nationality {
	font-family:"ProdRegular";
	font-size: 2.5vmax; 
	color: #58595b; 
}

#methodText {
	font-family:"ProdRegular";
	font-size: 1.85vmax; 
	color: #6d6e71; 
}

.beneficiaryDiv {
	display: inline-block;
	margin: 1vmax 0 1vmax 0; 
	vertical-align: top;
}

.beneficiaryHeader {
	font-family:"ProdRegular";
	font-size: 2.0vmax; 
	color: #58595b; 
	margin: 1vmax 0;
}

.beneficiarySubject {
	font-family:"ProdRegular";
	font-size: 1.5vmax; 
	color: #58595b; 
	display: inline-block; 
	vertical-align: top;
}

.beneficiaryDetails {
	font-family:"ProdRegular";
	font-size: 1.5vmax; 
	color: #6d6e71; 
	display: inline-block; 
	margin-left: 3vw;
}

#beneficiaryDivRight {
	margin-left: 10vmax;
	padding-left: 7vmax;
	border-left: 1px solid #f05a28; 
}

#Malay {
	width: 95%;
	margin: 2vmax auto 0; 
}

#MalaysianText {
	font-family:"ProdRegular";
	font-size: 1.5vmax; 
	color: #58595b; 
	margin: 1vmax 0 0;
}

#MalaysianText span {color: #6d6e71;}

#noteText {
	font-family:"ProdRegular";
	font-size: 2.2vmax; 
	color: #f05a28; 
	margin: 5vmax 0 0 2vmax;
}

#paymentHr{
	width: 95%; 
	border: 1px solid #f05a28; 
	margin: 1vmax auto 0;
}

#contactInfo {
	width: 90%;
	margin: 2vmax auto 0;
}

#contactElectronics {
	font-family:"ProdRegular";
	font-size: 1.5vmax; 
	color: #58595b; 
}

#address {
	font-family:"ProdRegular";
	font-size: 1.5vmax; 
	color: #58595b; 
}

#contactElectronics {
	position: relative; 
	margin-left: 60vmax;
	margin-top: -7vmax;
}

.electronicsDiv {display: inline-block; margin-left: 1vmax; padding-left: 2vmax;}
#leftBorder {border-left: 1px solid #f05a28;}

@media screen and (max-width: 500px) {
	.beneficiaryDiv {display: block;}
	
	#beneficiaryDivRight {
	margin-left: 0vmax;
	padding-left: 0vmax;
	
	border-left: none; 
	border-top: 1px solid #f05a28; 
	}
	
#contactElectronics {
	position: absolute; 
	right: 0.0vmax;
	margin-top: -6.5vmax;
	width: 50%;
}
}


#comprehensive {
	font-family: "CircBook"; 
	font-size: 1.8vmax; 
	width: 80%;
	margin: 2vmax auto; 
	color: #6d6e70;
}
